/*
Theme Name: 	Newspaper Child Theme
Theme URI: 		http://tagdiv.com
Description: 	Child theme made by tagDiv
Version: 		9.0.1
Author: 		tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
*/

/*

     _ _
    | \ | ___  _ _ _  ___ ___  ___  ___  ___  _ _
    |   |/ ._>| | | |<_-<| . \<_> || . \/ ._>| '_>
    |_\_|\___.|__/_/ /__/|  _/<___||  _/\___.|_|
                         |_|       |_|
    ~ tagDiv 2017 ~

  Thanks for using our theme !
  Our portfolio is here: http://tagdiv.com

*/

/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/* img.footer-logo-resize {
  width: 36% !important;
} */

.ill-cig-details .elementor-widget-text-editor p {
  margin-bottom: 0;
  padding: 9px 16px;
  font-size: 20px;
}

.concern-text.elementor-element.elementor-widget.elementor-widget-heading {
  width: 50%;
  margin: auto;
}

.pm_imran_section .elementor-row {
  width: 75%;
  margin: auto;
}

.pm_imran_section .text_col.elementor-column, .pm_imran_section .text_col.elementor-column div {
  width: fit-content;
  margin: auto;
}

.spread-text.elementor-widget-heading a {
  width: fit-content;
  color: #BF2C28 !important;
  background: #FFFF00;
  font-weight: 600;
  padding: 2px 16px;
  border-radius: 9px;
}

.loot_details_section.elementor-section {
  background-image: linear-gradient(180deg, #F2F2F2 0%, #FFFFFF 13%, #F2F2F2 92%) !important;
}

.loot_details_section .elementor-social-icons-wrapper.elementor-grid {
  display: flex;
}

.loot_details_section .elementor-social-icons-wrapper.elementor-grid a.elementor-icon.elementor-social-icon {
  --icon-padding: 1em;
}

.loot_details_section .elementor-social-icons-wrapper.elementor-grid i {
  font-size: 54px;
}

.loot_details_section .elementor-social-icons-wrapper.elementor-grid i.fa-facebook-f {
  font-size: 63px;
  margin-bottom: -13px;
}

.loot_details_section .ref-share-note h1 ul li {
  line-height: 1;
  list-style: decimal;
}

.homepage_heading_red {
  color: #CF1818;
  font-family: "Roboto", Sans-serif;
  font-size: 31px;
  font-weight: 600;
  text-align: center;
}

.homepage_heading_black {
  color: black;
  font-family: "Roboto", Sans-serif;
  font-size: 31px;
  font-weight: 600;
  text-align: center;
}

@media (min-width: 768px) {
  .loot_details_section .col-border::after {
    content: "";
    position: absolute;
    right: 0;
    top: 110px;
    height: 40%;
    border-right: 4px dashed #bf2c28;
    background: transparent;
  }
}

@media (min-width: 960px) {
  .money_division.elementor-inner-section .elementor-column {
    width: fit-content;
  }
  .money_division.elementor-inner-section .elementor-column:first-child {
    margin-left: auto;
  }
  .money_division.elementor-inner-section .elementor-column:nth-child(2) {
    margin-right: auto;
  }
}

@media (max-width: 960px) and (min-width: 768px) {
  .money_division.elementor-inner-section .elementor-row {
    width: 97%;
    margin: auto;
  }
  .money_division.elementor-inner-section .elementor-column:first-child h1 {
    font-size: 26px !important;
  }
}

@media (max-width: 1024px) {
  .pm_imran_section.elementor-inner-section .elementor-column {
    margin: auto;
  }
}

@media (max-width: 991px) {
  .home_videos_section .elementor-inner-section .elementor-row {
    display: flex;
    flex-direction: column;
  }
  .home_videos_section .elementor-inner-section .elementor-row .elementor-column {
    width: 95%;
    margin: auto;
  }
}

@media (max-width: 767px) {
  .concern-text.elementor-element.elementor-widget.elementor-widget-heading {
    width: fit-content;
  }
  .loot_details_section h1 span.bg-red.text-white {
    line-height: 1.2;
  }
  .pm_imran_section .elementor-row {
    width: 95%;
  }
  .loot_details_section br {
    display: none;
  }
  /* .loot_details_section .ref-share-note br {
    display: block;
  } */
  .loot_details_section .ref-share-note h1 ul {
    font-size: 13px;
    margin: 0;
  }
}

@media (max-width: 426px) {
  .loot_details_section h1.elementor-heading-title {
    font-size: 21px !important;
  }
}